Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 27 Dec 2021 16:13:26 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Dear Support team,

I received the items today. However, one of the shirts is having incorrect size. I ordered large size of 
> 
> SPLASH Sustainable Solid T-shirt with Crew Neck and Short Sleeves.
It was tagged as L (large) but the actual shirt size is M (medium) as printed on the shirt. 
Attached is the picture for your reference. 

Look forward to your immediate feedback. 

Best regards, 
Melody Jay Rivero

> On Dec 26, 2021, at 11:58 PM, Centrepoint <[email-masked]> wrote:
> 
> Order number 9520908186 has been shipped.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Your products have been shipped.
> Hi Melody Jay Rivero, your order number is 9520908186.
> The tracking number is FP122621004076.
> Order shipping to 
> Melody Jay Rivero
> Bin Juma 4 Building
> Flat 1210
> Dubai, United Arab Emirates 
> Mobile: +971 505812794
> Payment Method: 
> Melody Jay I Rivero
> xxxx xxxx xxxx 8599
> Order DetailsConsignment Number: 88888001695820211226
> Item
> Description
> Shipped Quantity
>  
> SPLASH 
> Sustainable Solid Crew Neck T-shirt with Short Sleeves 
> Color: Yellow 
> Size: L 
> 1
>  
> SPLASH 
> Solid Top with Polo Neck and Cap Sleeves 
> Color: White 
> Size: 12 
> 1
>  
> SPLASH 
> Sustainable Bossini Solid Crew Neck T-shirt with Short Sleeves 
> Color: White 
> Size: XXL 
> 1
>  
> SPLASH 
> Sustainable Solid T-shirt with Crew Neck and Short Sleeves 
> Color: Green 
> Size: L 
> 1
>  
> SPLASH 
> Sustainable Bossini Solid Crew Neck T-shirt with Short Sleeves 
> Color: Yellow 
> Size: L 
> 1
>  
> SPLASH 
> Sustainable Bossini Solid T-shirt with Crew Neck and Short Sleeves 
> Color: Blue 
> Size: L 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 800-MYCP (800-6927). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited 	 
>  
> Privacy Policy  | Terms & Conditions              
> <88888001695820211226_9520908186_1640548696666>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3675742